<?php

$id = A;
$id < 1 && $id = 1;
if (IS_POST)
{
    $conf['sys_doc'][$id] = $_POST['code'];
    set_conf('sys_doc', $conf['sys_doc']);
    yun_succeed('提交成功');
}
ini_editor('xheditor');
apply('head', '
<script type="text/javascript" src="' . ROOTPATH .
    'includes/datepicker/date.js"></script> 
<script type="text/javascript" src="' . ROOTPATH .
    'includes/datepicker/jquery.datePicker.min-2.1.2.js"></script>     
<script type="text/javascript">
$(function()
{
    $(\'.datepicker\').datePicker({startDate:\'2010-06-01\'}); 
});
</script>
');
arg($id);

?>